<?xml version="1.0" encoding="UTF-8"?>
<bioml label="20210729_18_blc.mzXML">
    <note type="heading">Paths</note>
    <note type="input" label="list path, default parameters">/gorgone/pappso/tmp/xtpcpp.AjyZGg/Lumos_trypsin_rev_camC_oxM_10ppm_HCDOT_12102017CH.xml</note>
    <note type="input" label="list path, taxonomy information">/gorgone/pappso/tmp/xtpcpp.AjyZGg/database.xml</note>
    <note type="input" label="spectrum, path">/gorgone/pappso/jouy/raw/2021_Lumos/20210729_02_Clouet/20210729_18_blc.mzXML</note>
    <note type="heading">Protein general</note>
    <note type="input" label="protein, taxon">usedefined</note>
    <note type="heading">Output</note>
    <note type="input" label="output, path">/gorgone/pappso/jouy/users/Lydie/2021/2021_lumos/20210729_02_Clouet/xtpcpp/20210729_18_blc.xml</note>
</bioml>

